<bugID>1253868<Summary>"Search HTML" affects the web page (temporarily stops animations and stuff)</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 47, 32bit, ID 20160229030448
STR:
1. Open http://www.valuewalk.com/
2. Open Inspector
3. Type  [src*='bootstrap']  in the field "Search HTML"
4. Hold Enter for 5 seconds or press Enter 10 times in 5 seconds.

AR:  Animations on the page stop when inspector is doing its stuff
ER:  Web page shouldn't be affected, just like it wasn't in earlier versions

Note:
 In bug 1240632 I learned that transitions run in different processes (Content/Parent)
 depending on transition property. _Probably_ that is connected somehow.
 But I thought that devtools currently only use resources of Parent process.

This is regression from bug 835896. Regression range:
&gt; https://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=f00a24682d57e48a287e11bcfc72e562929fd007&amp;tochange=961911623a6f2ec1d036c7b12a5117ebbeff45d8</Description></bugID>